use crate::schema::IDMap;

#[derive(microrm_macros::Entity)]
pub struct KV {
    #[unique]
    pub key: String,
    pub value: String,
}

#[derive(microrm_macros::Database)]
pub struct MetadataDB {
    pub kv_metastore: IDMap<KV>,
}
